DELETE FROM t_perm_permitem WHERE FID = '2TBL4DE1/LDK';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TBL4DE1/LDK','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0028');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TBL4DE1/LDL';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TBL4DE1/LDK','2TBL4DE1/LDL','zh_CN','下推生命周期单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TBL4DE1/LDM';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TBL4DE1/LDK','2TBL4DE1/LDM','zh_TW','下推生命周期單');

DELETE FROM t_perm_permitem WHERE FID = '2TBLN/+KF3ST';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TBLN/+KF3ST','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0029');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TBLN/+KF3SU';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TBLN/+KF3ST','2TBLN/+KF3SU','zh_CN','下推交易单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TBLN/+KF3SV';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TBLN/+KF3ST','2TBLN/+KF3SV','zh_TW','下推交易單');

DELETE FROM t_perm_permitem WHERE FID = '2TE2A6TJPHRJ';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TE2A6TJPHRJ','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0030');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TE2A6TJPHRK';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TE2A6TJPHRJ','2TE2A6TJPHRK','zh_CN','下查生命周期单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TE2A6TJPHRL';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TE2A6TJPHRJ','2TE2A6TJPHRL','zh_TW','下查生命周期單');

DELETE FROM t_perm_permitem WHERE FID = '2TED2DQBM/X=';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TED2DQBM/X=','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0031');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TED2DQBM/XA';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TED2DQBM/X=','2TED2DQBM/XA','zh_CN','利息/本金收取');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TED2DQBM/XB';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TED2DQBM/X=','2TED2DQBM/XB','zh_TW','利息/本金收取');
